﻿@model RailwayCashBox.Models.SecurityAccount

@{
    ViewBag.Title = "Удалить";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<br />
<br />
<h2>Удалить менеджера</h2>
@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    @Html.HiddenFor(model => model.UserId)
    <fieldset>

        <div class="form-group">
            @Html.LabelFor(m => m.UserName, new { @class = "col-md-4 control-label" })
            <div class="col-md-6">
                @Html.DisplayFor(m => m.UserName, new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.UserName)
            </div>
        </div>
    </fieldset>
    <br />

    <div class="form-group">
        <div class="col-md-offset-4 col-md-6">
            <input type="submit" value="Удалить" class="btn btn-default"/>
        </div>
    </div>
}
@Html.ActionLink("Вернуться", "Index")
